@media (max-width: 1344px) {
  .container {
    max-width: 1100px;
  }

  .main {
    gap: 4.8rem;
  }

  .galleria {
    max-width: 400px;
  }

  /* .product-text-box {
    max-width: 500px;
  } */
}

@media (max-width: 1200px) {
  html {
    font-size: 56.25%;
  }

  .container {
    width: 90%;
  }

  .main {
    gap: 2.4rem;
  }

  .product-text-box {
    max-width: 500px;
  }

  .galleria {
    max-width: 400px;
  }
}

@media (max-width: 1000px) {
  .container {
    width: 96%;
  }
}

@media (max-width: 850px) {
  /* .container {
    width: 96%;
  } */

  .main {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .header-description {
    font-size: 1.6rem;
    text-align: center;
  }

  .heading-primary {
    font-size: 4.4rem;
    text-align: center;
  }

  .img-top {
    display: block;
    margin: 3.2rem 0;
  }

  .product-text-box {
    margin-bottom: 6.4rem;
  }

  .galleria {
    width: 100%;
  }
}

@media (max-width: 580px) {
  html {
    font-size: 50%;
  }

  .container {
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
  }

  .header-description {
    max-width: 400px;
  }

  .heading-primary {
    font-size: 3rem;
  }

  .img-top img {
    max-width: 100%;
  }

  .product-text-box {
    width: 100%;
    margin: 0;
    padding: 1.6rem;
    border: none;
  }
}

@media (max-width: 480px) {
}
